#marq {
	max-width: 990px;
	margin: 0 auto;
	background:-o-linear-gradient(bottom, #005fbf 40%, #003f7f 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.1, #005fbf), color-stop(1, #003f7f) );	
	background:-moz-linear-gradient( center top, #005fbf 40%, #003f7f 100% );	
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");	
	background: -o-linear-gradient(top,#005fbf,003f7f);
	background-color:#005fbf;
	/*background-color: #034ea2;*/
	padding: 0px 20px 0px;
	border: 1px solid #000000;
}

#marq a {
	color: #FFF;
	padding-top: 50px;
	font: bold 14px Helvetica, Sans-Serif; 
}

#wrapper #subdivone #vsm:hover{
background-color: lightgrey;
}
